* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mc-626_q:after { display: table; content: ''; clear: both; }

.hmf_295-ofbcw { clear: both; }

.styjx-548_nu { width: 1000px; margin: 0 auto; }


.hae_754__n
{
	display: block;
}

.hae_754__n:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.styjx-548_nu
{
	margin-top: 70px;
}

.wmf_804__o 
{
	display: table;
	position: relative;
}



.jtdjg_297-dm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jtdjg_297-dm > a
{
	display: block;
	float: left;
}

.jtdjg_297-dm > a.wge_740__v
{
	margin-right: 10px;
}

.jtdjg_297-dm > a.d_312-uywa
{
	margin-right: 10px;
}


.jtdjg_297-dm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jtdjg_297-dm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jtdjg_297-dm > a.wge_740__v > div > span
{
	background-image: url(../images/FB.png);
}

.jtdjg_297-dm > a.d_312-uywa > div > span
{
	background-image: url(../images/X.png);
}

.jtdjg_297-dm > span.cecnj-905_pibp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ampc_927-nkfhy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kihld-474_gi { background-color: #171717; }

.kihld-474_gi .uj_547__yj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kihld-474_gi .yzhu_953__cqm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kihld-474_gi .yzhu_953__cqm > .lpjr-559_u
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yzhu_953__cqm .u_543__efbm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ms_904__i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ms_904__i > .y_161__izeci 
{
	float: right;
}


.ms_904__i > .y_161__izeci > .ge_790-iv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ms_904__i > .y_161__izeci > .ge_790-iv.active > .hqsqq_540-e
{
	visibility: visible;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li
{
	display: block;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a:hover > .ffkgg_810__oevs > .zzzpa_481__w
{
	 
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .rdg_461__zjq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a:hover > .rdg_461__zjq
{
	text-decoration: underline;
}




.y_161__izeci > .ge_790-iv > .r-516_yorj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.y_161__izeci > .ge_790-iv.active > .r-516_yorj
{
	background: #f5f5f5;
}


.y_161__izeci > .ge_790-iv > .r-516_yorj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ms_904__i .hxmtj-487_ficod
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ms_904__i .hxmtj-487_ficod > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ms_904__i .ge_790-iv.active .hxmtj-487_ficod > span
{
	color: #171717;
}



.ms_904__i .rcz-680_j
{
	height: 24px;
	width: 34px;
}

.ms_904__i .rcz-680_j > .wv-635_hsejl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ms_904__i .ge_790-iv.active .rcz-680_j > .wv-635_hsejl
{
	border:1px solid #171717;
}

.ms_904__i .rcz-680_j > .wv-635_hsejl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.iynu_74-qb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.iynu_74-qb > .git-229_shw
{
	display: table;
	margin-top: 70px;
}



.iynu_74-qb > .git-229_shw > *
{
	display: table-cell;
	vertical-align: middle;
}

.iynu_74-qb > .git-229_shw > .tdpka-347_h
{
	width: 440px;
	max-width: 440px;
}

.iynu_74-qb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.iynu_74-qb > h1 .iivow_517__gy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.iynu_74-qb > .agi-46_lab
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tdpka-347_h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.tdpka-347_h > .g-334_vf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g-334_vf.mssg_717__cdla
{
	margin-right: 100px;
}


.g-334_vf > h3.sf_885__jumh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g-334_vf.mssg_717__cdla > h3.sf_885__jumh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tdpka-347_h > .g-334_vf .nfiac-249_neeeo
{
	
}


.g-334_vf .cf-176_jjnv
{
	display: none;
}


.g-334_vf .nfiac-249_neeeo.cc_69__bjcd
{
	margin-top: 20px;
}

.g-334_vf .nfiac-249_neeeo .jeoit_199__jxh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g-334_vf.mssg_717__cdla .nfiac-249_neeeo .jeoit_199__jxh
{
	font-size: 16px;
	font-weight: normal;
}



.g-334_vf .nfiac-249_neeeo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g-334_vf.mssg_717__cdla .nfiac-249_neeeo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g-334_vf .nfiac-249_neeeo .cl-128_t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g-334_vf.mssg_717__cdla .nfiac-249_neeeo .cl-128_t
{
	max-width: 384px;
	font-size:16px;
}

.g-334_vf .m_68__jcrg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g-334_vf.mssg_717__cdla .m_68__jcrg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.v-904_d
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.v-904_d > .zkd-366_qbe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.v-904_d > .zkd-366_qbe.cpf-183_gffwl
{
	right: -10px;
	top:-10px;
}

.v-904_d > .zkd-366_qbe.til_870-aj
{
	top:0px;
	right: -20px;
}

.v-904_d > .zkd-366_qbe > .uabbs_516-zfhgg
{
	display: table-cell;
	vertical-align: middle;
}


.v-904_d > .zkd-366_qbe .n_154-r
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.v-904_d > .zkd-366_qbe .usi-403_gs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ifqza_661-hnnr > .v-904_d > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.iynu_74-qb > .git-229_shw > .in-682_hjpch
{
	width: 280px;
}


.in-682_hjpch > .c-737_hgvr
{
    font-size: 16px;
    line-height: 180%;
}


.in-682_hjpch > .c-737_hgvr > b, .in-682_hjpch > .c-737_hgvr > h2, .in-682_hjpch > .c-737_hgvr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.in-682_hjpch > .c-737_hgvr > ol
{
	padding-left: 20px;
}


main
{
	
}


.xsh_932-icn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hbwn_130__sfiz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hbwn_130__sfiz > li
{
	display: inline-block;
}

.hbwn_130__sfiz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.hbwn_130__sfiz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hbwn_130__sfiz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hbwn_130__sfiz > li.active > a
{
	color: #545454;
}




.pdi_918-ebwu 
{ 
	margin-bottom: 50px; 

}



.pdi_918-ebwu > .fdcga_208-a
{
	 padding: 30px;
	overflow: hidden;
}


.pdi_918-ebwu > .fdcga_208-a:after { display: table; content: ''; clear: both; }




.pdi_918-ebwu h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pdi_918-ebwu h1 .iivow_517__gy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pdi_918-ebwu h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pdi_918-ebwu h2:first-child
{
	padding-top: 0px;
}

.pdi_918-ebwu .fdcga_208-a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pdi_918-ebwu .fdcga_208-a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pdi_918-ebwu h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.pdi_918-ebwu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pdi_918-ebwu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pdi_918-ebwu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fdcga_208-a ul { margin-top: 12px; }


.fdcga_208-a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fdcga_208-a ul.clear > li, .fdcga_208-a ol.clear > li 
{
	clear: both;
}

.fdcga_208-a ul.clear > li:after, .fdcga_208-a ol.clear > li:after { display: block; content: ''; clear: both; }


.fdcga_208-a ul.f-392_xxfyo
{
	margin-top: 0px !important;
}

.fdcga_208-a ul.f-392_xxfyo > li 
{
	margin-left: 0px !important;
}

.fdcga_208-a ol { margin-left: 20px; margin-top: 12px; }

.fdcga_208-a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fdcga_208-a ul.list-recomend
{
	
}

.fdcga_208-a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fdcga_208-a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fdcga_208-a ul.list-recomend > li .dscr_img .date, .fdcga_208-a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fdcga_208-a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fdcga_208-a .mfek_310-f > .xtdci-497_y
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fdcga_208-a .mfek_310-f > .q_204__cp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.pdi_918-ebwu > .fdcga_208-a.xsh_932-icn.emij-19_biok 
{
	margin-bottom: 50px;
}


.pdi_918-ebwu > .fdcga_208-a.xsh_932-icn.emij-19_biok h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.emij-19_biok table.r_695-l th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.emij-19_biok table.r_695-l tfoot td b
{
	text-align: center;
}


.emij-19_biok table.r_695-l td
{
	width: 50%;
}


.pdi_918-ebwu table { border-collapse: separate; border-spacing: 3px; }

.pdi_918-ebwu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pdi_918-ebwu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.r_695-l
{
	width: 100%;
}

table.r_695-l td
{
	padding: 0;
}

table.r_695-l a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.r_695-l a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.lojp_14__sfa
{
	width: 100%;
}


table.lojp_14__sfa th
{
	text-align: left;
	font-weight: bold;
}

table.lojp_14__sfa th.dbsn_878__zyhs
{
	max-width: 200px;
}
table.lojp_14__sfa th.dd_362-l
{
	max-width: 100px;
}
table.lojp_14__sfa th.vczb-164_o
{
	
}

table.lojp_14__sfa td
{
	padding: 5px 10px;
}

table.lojp_14__sfa tr.hhhy-34_f td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.lojp_14__sfa tr.hhhy-34_f td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.lojp_14__sfa tr.hhhy-34_f td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.lojp_14__sfa tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.lojp_14__sfa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.difna_767-zch.qya_669__gsg
{ 
	margin-bottom: 50px; 

}


.difna_767-zch.qya_669__gsg h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ic_696__ekfbh
{
	padding: 30px;
}


.difna_767-zch ul
{
	display: block;
}

.difna_767-zch ul.f-392_xxfyo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.difna_767-zch ul.f-392_xxfyo > li:after
{ display: table; content: ''; clear: both; }



.difna_767-zch ul.f-392_xxfyo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.difna_767-zch ul.f-392_xxfyo > li:not(:last-child)
{
	padding-top: 30px;
}


.difna_767-zch ul.f-392_xxfyo > li:last-child, .difna_767-zch.tvzf-51_dvqba .fdcga_208-a ul > li:last-child
{
	margin-bottom: 0px;
}


.difna_767-zch ul.f-392_xxfyo > li .qb_249-ricv
{
	margin-bottom: 12px;
}

.difna_767-zch ul.f-392_xxfyo > li .qb_249-ricv > i
{
	font-size: 18px;
	font-style: italic;
}

.difna_767-zch ul.f-392_xxfyo > li .gtui-940_hmyv
{
	float: left;
}


.difna_767-zch ul.f-392_xxfyo > li .gtui-940_hmyv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.difna_767-zch ul.f-392_xxfyo > li .dii_16__bcly
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.difna_767-zch ul.f-392_xxfyo > li .item_rev
{
	display: none;
}

.difna_767-zch .rmdho_422-i
{
	margin-top: 20px;
	text-align: center;
}



.difna_767-zch .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ejzji-226_jinu.qya_669__gsg
{ 
	margin-bottom: 50px; 

}

.ejzji-226_jinu.qya_669__gsg h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ejzji-226_jinu.qya_669__gsg ul
{
	display: table;
	width: 100%;
}

.ejzji-226_jinu.qya_669__gsg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ejzji-226_jinu.tvzf-51_dvqba .fdcga_208-a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ejzji-226_jinu ul > li:last-child, .ejzji-226_jinu.tvzf-51_dvqba .fdcga_208-a ul > li:last-child
{
	margin-bottom: 0px;
}


.ejzji-226_jinu ul > li .maqe_177-ebnpc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.ejzji-226_jinu ul > li .dht-232_v
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.ejzji-226_jinu ul > li .dht-232_v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ejzji-226_jinu ul > li .c_595__icrkc
{
	margin-bottom: 12px;
}

.ejzji-226_jinu ul > li .k_809-zbcpf
{
	color: #777777;
}



.ejzji-226_jinu .x-229_frsf
{
	margin-top: 20px;
	text-align: center;
}




.d_106-erzsp 
{ 
	margin-bottom: 50px;
}

.d_106-erzsp .zbh_506__m:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d_106-erzsp .zbh_506__m 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d_106-erzsp .zbh_506__m img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d_106-erzsp .b_600__ga 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hhe_837__z
{
	display: block;
	line-height: 130%;

}

.hhe_837__z > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hhe_837__z > div > dt
{
	display:inline-block;
}

.hhe_837__z > div > dd
{
	display:inline;
}

.d_106-erzsp .cex_923__ijd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d_106-erzsp h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jl_30__c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jl_30__c > .mbhel_976-rc
{
	display: table;
	width: 100%;
}


.jl_30__c > .mbhel_976-rc > *
{
	display: table-cell;
	vertical-align: top;
}


.jl_30__c .v-904_d > img
{
	max-width: 400px;
}



.c_196-xj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hp_317-uyefj
{
	display: block;
	margin-right: 40px;
}


.hp_317-uyefj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hp_317-uyefj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hp_317-uyefj li a:hover
{
	text-decoration: underline;
}

.czhib_554-y { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.czhib_554-y .hyf_227-vbit
{
	display: block;
	text-decoration: none;
}

.czhib_554-y .hyf_227-vbit .iivow_517__gy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.czhib_554-y h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.czhib_554-y .qb_624__hv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.qb_624__hv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qb_624__hv a:hover
{
	text-decoration: underline;
}



.czhib_554-y .m-850_yt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.czhib_554-y .rsmbl-623_unxa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rgji_523__vk
{
	padding: 30px;
    overflow: hidden;
}


.rgji_523__vk > .gz_54-vckxq
{
	float: right;
	width: 50%;
}

.rgji_523__vk > .gz_54-vckxq > .iey_20__eennn
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rgji_523__vk > .gz_54-vckxq > .iey_20__eennn > .hhe_837__z
{
	margin-top: 20px;
}

.rgji_523__vk > .jq_814-q
{
	float: left;
	width: 50%;
}

.rgji_523__vk > .jq_814-q form
{
	display: block;
	width: 100%;
}

.rgji_523__vk > .jq_814-q .uzhyq-498_xfite
{
	margin-top: 20px;
}

.rgji_523__vk > .jq_814-q .tr_389__j
{
	display: none;
}


.rgji_523__vk > .jq_814-q .uzhyq-498_xfite label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rgji_523__vk > .jq_814-q .uzhyq-498_xfite input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rgji_523__vk > .jq_814-q .uzhyq-498_xfite textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rgji_523__vk > .jq_814-q .uzhyq-498_xfite .heh_645__s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rgji_523__vk > .jq_814-q .ua-509_fh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.styjx-548_nu { width: 100%; }
	
.kihld-474_gi { text-align: center; }
	
	
	
	
.kihld-474_gi .yzhu_953__cqm
	{
		
		
	}

	
	

	
	
	
	.jtdjg_297-dm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jtdjg_297-dm > a
{
	
}

	
.jtdjg_297-dm > a.d_312-uywa
{
	margin-right: 0px;
}
	
.jtdjg_297-dm > a > div
{
    width: 24px;
	height: 24px;
}

.jtdjg_297-dm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jtdjg_297-dm > a.wge_740__v > div > span
{
	
}

.jtdjg_297-dm > a.d_312-uywa > div > span
{
	
}


.jtdjg_297-dm > span.cecnj-905_pibp
{
	display: none;
}
	

	
	
	.ampc_927-nkfhy
	{
		width: auto;
	}
	
	
	.ms_904__i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ms_904__i > .y_161__izeci > .ge_790-iv:not(.active)
	{
		position: relative;
	}
	
	
		.ms_904__i > .y_161__izeci > .ge_790-iv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.y_161__izeci > .ge_790-iv > .r-516_yorj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e
	{
		
		display: none;
	}
	


.ms_904__i > .y_161__izeci > .ge_790-iv.active > .hqsqq_540-e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul
{
	display: block;
	max-height:300px;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li
{
	
}
	
	
.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .rdg_461__zjq
{
	font-size: 14px;	
}
	
	
	
.y_161__izeci > .ge_790-iv > .r-516_yorj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.y_161__izeci > .ge_790-iv.active > .r-516_yorj > *
{
	font-size: 16px;
}	
		
.y_161__izeci > .ge_790-iv:not(.active) > .r-516_yorj > .hxmtj-487_ficod
{
	display: none;
}
	
	
	
.ms_904__i .rcz-680_j
{
	width: 24px;
}

.ms_904__i .rcz-680_j > .wv-635_hsejl
{
	width: 24px;
	height: 24px;
}
	
	
.ms_904__i .ge_790-iv:not(.active) .rcz-680_j > .wv-635_hsejl
{
	margin-left: 0px;
}

.ms_904__i .ge_790-iv.active .rcz-680_j > .wv-635_hsejl
{
	border:1px solid #171717;
}

.ms_904__i .rcz-680_j > .wv-635_hsejl > img
{
	height: 24px;
}
	

.kihld-474_gi .yzhu_953__cqm > .lpjr-559_u
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yzhu_953__cqm .u_543__efbm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ms_904__i.cpf-183_gffwl
	{
		float: none;
	}
	
.ms_904__i.cpf-183_gffwl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ms_904__i .qb_249-ricv
	{
		line-height: 18px;
	}
	
	.ms_904__i .rcz-680_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ms_904__i .rcz-680_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.iynu_74-qb {
    padding: 30px 20px;
	}
	
	.iynu_74-qb > .git-229_shw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.iynu_74-qb > .git-229_shw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.iynu_74-qb > .git-229_shw > .ifqza_661-hnnr
	{
		padding-top: 10px
	}
	
	.iynu_74-qb > .git-229_shw > .tdpka-347_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tdpka-347_h > .g-334_vf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ifqza_661-hnnr > .v-904_d > img
	{
		max-width: none;
		width: 100%;
	}
	
	.iynu_74-qb > .git-229_shw > .in-682_hjpch
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.styjx-548_nu
	{
		margin-top: 30px;
	}
		
	.pdi_918-ebwu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pdi_918-ebwu h2 { padding-bottom:20px; }
	.pdi_918-ebwu > .fdcga_208-a
	{
		padding: 20px;
	}

	.pdi_918-ebwu p + h2 { }
	.pdi_918-ebwu ul { }
	.pdi_918-ebwu li { }
	.pdi_918-ebwu table { width: 100% !important; }
	
	.pdi_918-ebwu img { max-width: 100% !important; }
	

	.difna_767-zch.qya_669__gsg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.difna_767-zch.qya_669__gsg h2
	{
		padding-bottom: 20px;
	}
	
	.difna_767-zch.qya_669__gsg ul
	{
		display: block;
	}
	
	.difna_767-zch.qya_669__gsg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.difna_767-zch.qya_669__gsg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.difna_767-zch ul.f-392_xxfyo > li > .gtui-940_hmyv
	{
		float: none !important;
	}
	
	.difna_767-zch ul.f-392_xxfyo > li > .dii_16__bcly
	{
		padding: 0px;
	}
	
	
		.ejzji-226_jinu.qya_669__gsg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ejzji-226_jinu.qya_669__gsg h2
	{
		padding-bottom: 20px;
	}
	
	.ejzji-226_jinu.qya_669__gsg ul
	{
		display: block;
	}
	
	.ejzji-226_jinu.qya_669__gsg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ejzji-226_jinu.qya_669__gsg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ejzji-226_jinu.qya_669__gsg ul > li .dii_16__bcly
	{
		padding: 0px;
	}
	
	.ic_696__ekfbh
	{
		    padding: 20px;
	}
	
	
	.d_106-erzsp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d_106-erzsp h2
	{
		padding-bottom: 20px;
		
	}
	
	.d_106-erzsp .zbh_506__m
	{
		padding: 20px;
	}
	
	.d_106-erzsp .zbh_506__m img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d_106-erzsp .cex_923__ijd
	{
		padding-left: 0px;
	}
	
	
	
	
	.jl_30__c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jl_30__c > .mbhel_976-rc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mbhel_976-rc > .hi-763_l
	{
		display: block;
	}
	
	.mbhel_976-rc > .sfc_786__m
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mbhel_976-rc > .sfc_786__m > .v-904_d
	{
		
	}
	
	
	.g-334_vf.mssg_717__cdla
	{
		margin-right: 0;
	}
	
	
	.g-334_vf.mssg_717__cdla .nfiac-249_neeeo > input
	{
		max-width: none;
	}
	
	.g-334_vf.mssg_717__cdla .m_68__jcrg
	{
		max-width: none;
	}
	
	
	.v-904_d > .zkd-366_qbe.til_870-aj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.czhib_554-y
	{
		text-align: center;
	}
	
	.hp_317-uyefj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hp_317-uyefj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hp_317-uyefj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hbwn_130__sfiz
	{
		margin-left: 20px !important;
		
	}
	
	.hbwn_130__sfiz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pdi_918-ebwu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.r_695-l a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pdi_918-ebwu > .fdcga_208-a.cssxu-64_wth
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fdcga_208-a ul.list-recomend > li
{
	display: block;
}
	
.rgji_523__vk > .jq_814-q
{
	width: 100%;
	float: none;
}
	
.rgji_523__vk > .gz_54-vckxq
{
	width: 100%;
	float: none;
}

.rgji_523__vk > .gz_54-vckxq > .iey_20__eennn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ndij_204__ijuoy, .oc-164_d, .jifmd_544-mbjb
{
	
}

body.oc-164_d .styjx-548_nu
{
	width: 800px;
}

body.oc-164_d section.styjx-548_nu
{
	margin-top: 50px;
}

body.oc-164_d .jtdjg_297-dm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.oc-164_d .jtdjg_297-dm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.oc-164_d .kihld-474_gi .uj_547__yj 
{
	margin: 0;
	margin-left: 20px;
}

body.oc-164_d .kihld-474_gi .yzhu_953__cqm
{
	padding: 10px 0 10px 0px; 
}

body.oc-164_d .yzhu_953__cqm .u_543__efbm
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.oc-164_d .yzhu_953__cqm > .lpjr-559_u
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w > img
{
	height: 22px;
}

body.oc-164_d .ms_904__i .rcz-680_j > .wv-635_hsejl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.oc-164_d .ge_790-iv.active .rcz-680_j > .wv-635_hsejl
{
	border: none;
}

body.oc-164_d .ms_904__i .rcz-680_j > .wv-635_hsejl > img
{
	height: 24px;
}

body.oc-164_d .iynu_74-qb 
{
	padding:50px 0px;
}

body.oc-164_d .g-334_vf > h4.sf_885__jumh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.oc-164_d .g-334_vf .m_68__jcrg
{
	border-radius: 0px;
}

body.oc-164_d .v-904_d > .zkd-366_qbe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.oc-164_d .v-904_d > .zkd-366_qbe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.oc-164_d .v-904_d > .zkd-366_qbe .n_154-r
{
	top: -20px;
}


body.oc-164_d .v-904_d > .zkd-366_qbe .usi-403_gs
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.oc-164_d .in-682_hjpch
{
	background-color: #FFFFFF;
}


body.oc-164_d .in-682_hjpch > .c-737_hgvr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.oc-164_d .in-682_hjpch > .c-737_hgvr > div
{
	padding: 0px 30px;
}


body.oc-164_d .in-682_hjpch > .c-737_hgvr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.oc-164_d .in-682_hjpch > .c-737_hgvr h2, body.oc-164_d .in-682_hjpch > .c-737_hgvr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.oc-164_d .ejzji-226_jinu.qya_669__gsg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.oc-164_d .hp_317-uyefj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.oc-164_d .hp_317-uyefj ul
{
	display: table;
    margin: 0 auto;
}
body.oc-164_d .hp_317-uyefj ul li
{
	line-height: 38px;
}

body.oc-164_d .hp_317-uyefj ul li:first-child
{
	margin-left: 0px;
}

body.oc-164_d .hp_317-uyefj ul li:last-child
{
	margin-right: 0px;
}

body.oc-164_d .czhib_554-y
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.oc-164_d .czhib_554-y .qb_624__hv
{
	color: #777777; 
}


body.oc-164_d .imgblock
{
	max-width: 740px;
}


body.oc-164_d .gz_54-vckxq .imgblock
{
	max-width: 740px;
}

body.oc-164_d .ejzji-226_jinu ul > li .dht-232_v > img
{
	max-width: 224px;
}


body.oc-164_d .jl_30__c .v-904_d > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.oc-164_d .styjx-548_nu
{
	width: 100%; 
}

	body.oc-164_d .iynu_74-qb {
    padding: 30px 12px;
	}

	body.oc-164_d .in-682_hjpch > .c-737_hgvr
	{
		padding: 30px 0px;
	}

	body.oc-164_d section.styjx-548_nu
	{
		margin-top: 30px;
	}


	body.oc-164_d .pdi_918-ebwu > .fdcga_208-a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc-164_d .difna_767-zch.qya_669__gsg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.oc-164_d .ejzji-226_jinu.qya_669__gsg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc-164_d .d_106-erzsp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc-164_d .jl_30__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oc-164_d .mbhel_976-rc > .sfc_786__m
	{
		margin-top: 50px;
	}

body.oc-164_d .ms_904__i .rcz-680_j > .wv-635_hsejl
{
	width: 28px;
	height: 28px;
}

body.oc-164_d .ms_904__i .rcz-680_j > .wv-635_hsejl > img
{
	height: 28px;
}
	
	
body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w
{
	width: 24px;
    height: 24px;
}


body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a > .ffkgg_810__oevs > .zzzpa_481__w > img
{
	height: 24px;
}

	
body.oc-164_d .y_161__izeci > .ge_790-iv > .r-516_yorj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.oc-164_d .ms_904__i > .y_161__izeci > .ge_790-iv > .hqsqq_540-e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.oc-164_d .hp_317-uyefj ul li
{
	line-height: 20px;
}
	
body.oc-164_d .czhib_554-y
{
	margin-top: 30px;
}

	
body.oc-164_d .ejzji-226_jinu.qya_669__gsg ul > li
{
	padding: 0px;
}

	
}

